Packages - Bug #2678

[clamav] Too long scans
2020-04-07 01:38 PM - Anonymous

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

For some reason, clamscan needs too much time to scan small file.

For example, | scanned GLAT Client malware (https://notabug.org/GLAT/glat-client, please send it to anti-malware companies, it is
scam scareware).

File is very small (0.01 MB), but ClamAV scanned it for 228.667 sec (3 m 48 s).

History

#1 - 2020-04-11 11:48 PM - freemor

This seems fixed or at least vastly improoved in the current release of clamav.
version 0.102.2-1.parabola

#2 - 2022-05-21 08:20 PM - Zuss

- Status changed from unconfirmed to not-a-bug

Closed as it seems to scan fine as according to freemor and tested with the current version (0.103.3). OP has also deleted their account. Please open
a new ticket if the issue persists.
